RubyGems Navigation menu

fluent-plugin-elasticsearch-dext 5.0.2

Elasticsearch output plugin for Fluent event collector with small modification from Dext

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.0.2 - March 17, 2021 (98.5 KB)

Runtime Dependencies (3):

excon >= 0
fluentd >= 0.14.22

Development Dependencies (5):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.3.0
webmock ~> 3

Owners:

Pushed by:

Authors:

  • diogo, pitr, Hiroshi Hatake, mihailgmihaylov

SHA 256 checksum:

c10c712c6d1055c299cbc2799a1836f6e0d4b4f12599a89c4babf265d095440e

Total downloads 2,376

For this version 2,376

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: